package dendrarium.portal.stats;

import dendrarium.core.entities.User;
import java.util.List;

/**
 *
 * @author tomek
 */
public class DendrologActivity {

    private List<Long> monthDoneList;

    User user;

    public List<Long> getMonthDoneList() {
        return monthDoneList;
    }

    public User getUser() {
        return user;
    }

    public DendrologActivity(User u) {
        this.user = u;
    }

    public void setMonthDoneList(List<Long> monthDoneList) {
        this.monthDoneList = monthDoneList;
    }
}
